View Issue Details

IDProjectCategoryView StatusLast Update
16358Bug reportsAssessmentspublic2020-12-28 15:31
Reporterymca Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.2.1 
Fixed in Version4.4.0-RC1 
Summary16358: Cannot edit the heading and message
DescriptionAfter creating my first "asset rule", I wanted to change the text.
When clicking the "edit" button I saw the "heading" and "message" were empty.
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.2.1+200428
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionsame
Server OS (if known)
Webserver software & version (if known)
PHP Versionsame

Activities

ymca

ymca

2020-06-02 18:19

reporter   ~58147

Also cannot create more than one and cannot delete it.

user225042

2020-07-08 11:46

  ~58772

Tested in the latest version(4.3.3) issue still exist, moving issue to confirmed. Please refer the attachment for more details.
cdorin

cdorin

2020-12-28 15:31

manager   ~61236

Solved in 4.4.0 RC1

Issue History

Date Modified Username Field Change
2020-06-02 18:15 ymca New Issue
2020-06-02 18:19 ymca Note Added: 58147
2020-07-08 11:46 user225042 Note Added: 58772
2020-07-08 11:46 user225042 File Added: 16358_Assessmentsrule_Edit_Blank.png
2020-07-08 11:46 user225042 Status new => confirmed
2020-12-28 15:31 cdorin Assigned To => cdorin
2020-12-28 15:31 cdorin Status confirmed => closed
2020-12-28 15:31 cdorin Resolution open => fixed
2020-12-28 15:31 cdorin Fixed in Version => 4.4.0-RC1
2020-12-28 15:31 cdorin Note Added: 61236